org.eclipse.zest.layouts

## Interface Stoppable

All Known Implementing Classes:
  AbstractLayoutAlgorithm, CompositeLayoutAlgorithm, ContinuousLayoutAlgorithm, DirectedGraphLayoutAlgorithm, GridLayoutAlgorithm, HorizontalLayoutAlgorithm, HorizontalShift, HorizontalTreeLayoutAlgorithm, RadialLayoutAlgorithm, SpringLayoutAlgorithm, TreeLayoutAlgorithm, VerticalLayoutAlgorithm

    public interface Stoppable

### Method Summary

Methods
`void` `addProgressListener(ProgressListener listener)`
`void` `stop()` This ends the runnable

### Method Detail

#### stop

    void stop()

This ends the runnable

#### addProgressListener

    void addProgressListener(ProgressListener listener)